FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000159CLE/P1. CLEpublic2013-09-01 10:512019-12-17 10:41
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.0 
Target Version1.4Fixed in Version1.3 
Summary0000159: Make built-In functions ABOUT, VERSION and LICENSE invisible if a corresponding string is NOT available
DescriptionCurrently these function are always available. It would be better to make these function only usable if an about, version or license string is set.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000540assignedFalk Reichbott Use CLP to implement CLE 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-01 10:51 Falk Reichbott New Issue
2013-09-01 10:51 Falk Reichbott Status new => assigned
2013-09-01 10:51 Falk Reichbott Assigned To => Falk Reichbott
2013-10-10 10:02 Ulrich Schwab Summary Built-In functions ABOUT, VERSION and LICENSE only visible if a corresponding string available => Make built-In functions ABOUT, VERSION and LICENSE invisible if a corresponding string is NOT available
2013-10-10 10:02 Ulrich Schwab Description Updated View Revisions
2014-09-08 10:06 Falk Reichbott Relationship added related to 0000540
2016-12-16 09:00 Falk Reichbott Target Version 1.1 => 1.4
2019-12-17 10:38 Falk Reichbott Status assigned => resolved
2019-12-17 10:38 Falk Reichbott Fixed in Version => 1.2
2019-12-17 10:38 Falk Reichbott Resolution open => fixed
2019-12-17 10:41 Falk Reichbott Fixed in Version 1.2 => 1.3


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker